<?
session_start();
unset($_SESSION['login']);
unset($_SESSION['admin_user_id']);
unset($_SESSION['is_super_admin']);
unset($_SESSION['job_user_id']);
unset($_SESSION['job_username']);
if(isset($_SESSION['redirect_to'])){
	header("location: $siteURL/index.php");
}else{
	session_destroy();
	header("location: $siteURL/index.php?message=Logged out successfully "); 
}
?>
